Good Compatibility with Easy Apache 4

Discussion in 'Apache Migration/Compatibility' started by semprot, Oct 16, 2016.

  1. semprot

    semprot Well-Known Member

    I wonder does LS work very well with EA 4?
    Any disadvantage / incompatibility?

    Thank you.
     
  2. semprot

    semprot Well-Known Member

    So i tried to switch to EA 4.
    I also disabled apache mod security.
    But when i switched web server to litespeed, i get 403 error when requesting a URL.
    When i switched to apache, everything is fine.

    Any idea why that happened?
     
  3. NiteWave

    NiteWave Administrator

    semprot likes this.
  4. semprot

    semprot Well-Known Member

Share This Page